[Valid_File]
OnlyMultipleTest=1
[Interface]
IC_Type=FT8006S-AA
Normalize_Type=0
CascadingType=0
Interface_Type=1
Slave_Addr=
Slave_Addr0=
Slave_Addr1=
Freq_Index=4
Phase_Pola=0
Max_Points=10
iRotationDegree=0
isReversed=0
ixMaxPixel=480
iyMaxPixel=800
[Android_Terminal]
TP_Test=2
LCD_Test=1
I2C_Interface=0
I2C_Index=0
RW_Byte=1
CustomConfPath=0
AutoSave=1
ResultPath=
[Config]
Run_Mode=0
Read_Bytes=256
Write_Bytes=128
Test_Way=0
Handle_SN=0
SN_Length=22
SN_AutoTest=1
SnAndEnter=0
SN_And_IO_AutoTest=0
Set_Focus_To_SN1=0
TP_Connection_AND_SN_AutoTest=0
CheckSN=0
SN_AutoSkipBy=0
SKey_Index=0
SKeyValue=13
TP_AutoTest=0
TP_AutoTest_Time=0
TP_ReplaceTP=0
TP_ReplaceTP_Time=0
TP_Always_Replace=0
TP_Always_Replace_Time=0
Store_Result=0
CommOption=0
DirecoryPanelType=
Auto_Switch=0
Continue_Test_After_Fail=0
Break_Test_After_Fail=0
Break_Test_If_Failed_Before_Download=0
CB_Test_Mode=0
Tip_After_TestNG=0
Show_Res=0
Check_Mode=0
Light_Up=0
Non_Common_GND=0
TP_Stop=0
TP_Stop_Wait=60
LCDDeepStandbyAndTpStop=0
LCDDeepStandbyTimeOut=30
RemoveLPWGLevelSignal=0
ContinueDownLoad=0
CheckFwCRCBeforeDownload=0
bPoll=0
bCheckBinBeforeDownLoad=1
bRemoveReloadInitialCode=0
bSwitchICMode=0
bICMode=0
bCancelSiuPowerOff=0
Output_LevelSignal=0
Output_NgSignal=0
Input_LevelSignal=0
Reverse_Time=0
Switch_Protocol=0
CLB_Other_Return=0
Count_Result=0
Count_Result_Type=0
Full_Screen=0
Impulsing=0
NotifyTest=0
Use_LockDown=0
SetCheckFwFileName=0
SetFwChecksum=0
DelayTimeSet=0
CheckFactoryID=0
SaveState=0
SetVDDTP_Check=0
SiuPowOffSaveResult=0
Checl_Tool_Version=0
Tool_Version=v7.2.0.0
[OnLine_Setting]
IPAddress=127.0.0.1
TCPPort=5555
[COM_Setting]
COM_ID=0
BaudRate=115200
[TestItem]
FW_VERSION_TEST=0
FACTORY_ID_TEST=0
IC_VERSION_TEST=0
PROJECT_CODE_TEST=0
FW_CHECKSUM_TEST=0
RAWDATA_TEST=1
CB_TEST=1
SHORT_CIRCUIT_TEST=1
CHANNEL_NUM_TEST=0
INT_PIN_TEST=0
RESET_PIN_TEST=0
LCD_NOISE_TEST=1
OPEN_TEST=1
LPWG_CB_TEST=0
LPWG_RAWDATA_TEST=0
LPWG_LCD_NOISE_TEST=0
MONITOR_CB_TEST=0
MONITOR_RAWDATA_TEST=0
MONITOR_LCD_NOISE_TEST=0
RAM_TEST=0
IC_TYPE_TEST=0
VIRTUAL_BUTTON_TEST=0
ONELINE_TEST=0
MULTILINE_TEST=0
GRIDLINE_TEST=0
TOUCHLINE_TEST=0
DIAGONAL_TEST=0
FREEPAINT_TEST=0
SPECIAL_BUTTON_TEST=0
HOME_KEY_TEST=0
FORCE_TOUCH_TEST=0
LINEARITY_TEST=0
CIRCLE_TEST=0
SQUARE_TEST=0
KEY_TEST=0
PRESS_CHANNEL_TEST=0
Graph_Set_K1=0
[Basic_Threshold]
FW_VER_VALUE=255
CheckIDEVersion=0
IDE_Version=0
Factory_ID_Number=255
IC_Version=0
Project_Code=
Ori_ProjectCode=0
RawDataTest_Min=4500
RawDataTest_Max=8500
CBTest_VA_Check=1
CBTest_Min=3
CBTest_Max=50
ShortCircuit_ResMin=1000
ShortCircuit_VkResMin=500
LCD_NoiseTest_Frame=10
LCD_NoiseTest_Coefficient=60
LCD_NoiseTest_Coefficient_key=50
OpenTest_CBMin=50
OpenTest_Check_K1=0
OpenTest_K1Threshold=30
OpenTest_Check_K2=0
OpenTest_K2Threshold=5
Distance_Diagonal=50
Type_Diagonal=2
MaxNG_Diagonal=0
LimitTime_Diagonal=0
LinearityCheck_Diagonal=1
Continue_Diagonal=0
LimitTime_HomeKey=10
HomeKey_LeftChannel=0
HomeKey_RightChannel=0
HomeKey_TopChannel=0
HomeKey_BottonChannel=0
HomeKey_Hole=0
SET_TOUCH_THRESHOLD_INCELL=0
Key_Div_Number_Incell=1
Preserved_key_threshold_Incell=4
SET_TOUCH_THRESHOLD_INCELL2=0
Key_Div_Number_Incell2=1
Preserved_key_threshold_Incell2=4
Preserved_key_threshold_Dynamic=1
CIRCLE_TEST_MAX_NG=0
CIRCLE_TEST_LIMITE_TIME=0
CIRCLE_TEST_BOARDER=360
CIRCLE_TEST_EDGE=20
CIRCLE_TEST_TRACK=10
CIRCLE_TEST_CENTER1=270
CIRCLE_TEST_CENTER2=120
CIRCLE_TEST_LINEARITY=35
CIRCLE_TEST_SPLITS=10
SET_TOUCH_THRESHOLD=0
Key_Div_Number=1
Preserved_key_threshold=800
1_key_threshold=800
2_key_threshold=800
3_key_threshold=800
4_key_threshold=800
Key_Threshold=800
KEY_TEST_MAX_NG=0
KEY_TEST_LIMITE_TIME=0
KEY_TEST_KEY_NUM=21
PressChannelTest_Min=5000
Press_Test_LimitedTime=0
Graph_Set_K1_Step=3
[SiuParam]
Check_Siu_Version=0
Siu_MainVersion=0
Siu_SubVersion=0
Update_Siu2_Version=0
Siu2_MainVersion=0
Siu2_SubVersion=0
Check_Set_IICVol=0
IIC_Vol_Type=0
IIC_Vdd_Type=0
Check_Iovcc=0
Iovcc_Vol_Type=0
Iovcc_Current_Type=0
Iovcc_Min_Hole=0
Iovcc_Max_Hole=50
Check_Vdd=0
Vdd_Vol_Type=0
Check_Normal=0
Check_Sleep=0
Vdd_Normal_Min=0
Vdd_Normal_Max=500
Vdd_Sleep_Min=0
Vdd_Sleep_Max=150
Check_Standby=0
Standby_Vol_Type=0
Vdd_Standby_Min=0
Vdd_Standby_Max=150
[INVALID_NODE]
InvalidNode[9][1]=0
InvalidNode[10][1]=0
InvalidNode[1][32]=0
InvalidNode[18][1]=0
InvalidNode[18][32]=0
